# Alaska politics
These are mostly unversioned in ../../../../archive folder

Occupy Alaska

Occupy Juneau

Occupy Wild Salmon - occupywildsalmon@hush.ai and Twitter OccupyWildS

## Local Alaska

Good list at of all places TeaPartyCheer.com see http://teapartycheer.com/bios/west/alaska/

_Federal House of Reps_

Forrest Dunbar (29-year-old Yale law grad) running against Don Young in 2014! Profile at From paperboy to Alaska congressional candidate (2014). Also Matt Moore in the race again. 

Matt Moore ( [ballotpedia](http://ballotpedia.org/wiki/index.php/Matt_Moore)) - http://www.adn.com/2012/05/09/2458353/anchorage-democrat-plans-to-run.html

Matt Moore lost per http://juneauempire.com/state/2012-08-28/rep-don-young-wins-gop-primary-us-house-seat

http://votesmart.org/candidate/political-courage-test/27415/matthew-moore/

Doug Urquidi

http://www.thenorthernlight.org/2012/04/09/newcomer-doug-urquidi-challenges-house-rep-don-young-in-next-election/

http://ballotpedia.org/wiki/index.php/Doug_Urquidi

Frank Vondersaar

http://ballotpedia.org/wiki/index.php/Frank_Vondersaar

## State house and senate

Jonathan Kreiss-Tomkins - jonathan.s.kt@gmail.com with phone number 907 738-5581

Jesse Kiehl - friend of mine

_Existing legislators_

David Guttenberg - Alaska rep; chaired 2012 Alaska State Democratic Convention - I should talk to him about approval voting

## Journalism
Alaska Journal - andrew.jensen@alaskajournal.com responded to my email
